.bold{font-weight: bold;}


body { font-family: Gill, Helvetica, sans-serif; font-size: 72%; }


h1 {
		color: #990000;
		background-color: #FC9804;
		position : relative;
		margin-left: 36%;
		
	}



h3 {
		position : relative;
		margin-left: 36%;
	}


h4 {
		position : relative;
		margin-left: 36%;
	
	}



body {
		background-color: #FFFFCC;
		background-image: url("fair-map.jpg");
		background-repeat: repeat-y;
		background-attachment: relative;
		
		
	}

.h99 {		color: #0066FF;
		
		
	}	





.h12 {
		
		position:absolute;
		margin-left: 26%;
		bottom:-2px;

		
}





#R1 {

		position:absolute;
		margin-top: 2%;
		margin-right: 2%;
		
}



h5 { 		margin-left: 4%;
		font-size: 9pt;
}

h2 {  
	
		position:absolute;
		top:4%;
		left: 0%;

list-style-type:none;
margin:0;
}
a
{

display:block;
width: 100%;
background-color:#FC9804;


}

				